Subject: New Reply Received -
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 16 Sep 2022 14:43:36 +0000

Hi Reenad Alosaimi,  The customer has responded to the ticket.    Ticket comment <div dir="auto">I have still not received a refund for this red top 65sr which didnt get delivered.  Instead another top was sent to me which I have already returned with the courier. <div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 13 Sep 2022, 7:17 pm Amatullah Phan, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">I didnt receive this red all over print top with long sleeves 65sr instead another top was sent which I have returned with the courier. <div dir="auto">I would greatly appreciate it if the correct top I originally ordered is sent to me.</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4870481